/* Here you can include your additional CSS Styles */
.zo2-copyright p {
color: #fff;
}
.infor-top p {
    font-size: 14px;
}
#zo2-position-1 h1 {
        font-size: 12px;
    display: inline-block;
    margin: 10px 0 0;
    padding: 0;
    color: #fff;
    font-weight: normal;
}
.search .search-form form #mod-search-searchword {
    left: -200px;
    width: 300px;
}
.grid figure h4 {
  font-weight: 300;
}
.grid figure h4 span {
  font-weight: 800;
}
.grid figure h4, .grid figure p {
    margin: 0;
    color: #ffffff;
}
figure.effect-bubba h4 {
    padding-top: 20%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0);
}
figure.effect-bubba:hover h4, figure.effect-bubba:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}